package projects.LE.nodes.messages;


import projects.defaultProject.nodes.messages.Msg;

public class Brd extends Msg {
public int id;

public Brd(int id){
	this.id=id;
}

public Msg clone() {
	return new Brd(id);
}

	
}
